.u-section-1 .u-sheet-1 {
  min-height: 1479px;
}

.u-section-1 .u-text-1 {
  font-family: Gabriela;
  margin: 54px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1073px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-family: Gabriela;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 1073px;
  filter: none;
  background-image: url("images/image2.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1073px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  font-family: Gabriela;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1125px;
  }

  .u-section-1 .u-text-1 {
    width: 681px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 885px;
  }

  .u-section-1 .u-image-1 {
    min-height: 885px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 885px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1499px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1017px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2177px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 1526px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1956px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 961px;
  }
}